/*
Theme Name: Duosista
Theme URI: https://www.duosista.com.au
Description: A super clean responsive theme for showing off your latest projects.
Author: Duosista
Template:slate
Version: 1.0
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Import the parent theme's styles */
@import url("../slate/style.css");

/* Add all of your customizations below this line */

/* ===[ Section Styles ]===================================================== */

.section-slider {
	padding-bottom: 40px;
}

.section-services {
	padding-bottom: 40px;
}

.section-portfolio {
	padding-bottom: 40px;
}

.section-blog {
	padding-bottom: 40px;
}

.section-testimonials {
	padding-bottom: 60px;
}

.portfolio-blocks {
overflow:hidden;
}

